* {
  margin: 0;
  padding: 0;
}
body {
  font-family: "Montserrat", sans-serif;
  background-color: #fff;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color: white;
}
header .sidebar {
  display: flex;
  justify-content: space-between;
  padding: 1% 5%;
}
nav {
  width: 50%;
  align-self: center;
}
nav ul {
  display: flex;
  justify-content: space-between;
}
nav ul li {
  list-style: none;
}
nav ul a {
  text-decoration: none;
  color: black;
  font-weight: 600;
}
nav ul a:hover {
  color: #0078aa;
}
.home {
  background-image: url(../img/lady.jpg);
  background-position: center;
  background-size: cover;
  height: 80vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.home_wrap {
  width: 45%;
  padding: 0 5%;
  text-align: left;
  vertical-align: middle;
}
h1 {
  font-size: 2.5em;
  margin-bottom: 3%;
}
.home_text {
  width: 70%;
  color: #363636;
}
.fa-w-11 {
  width: 1em;
  height: 1em;
}
.fa-w-16,
.fa-w-18,
.fa-w-14 {
  width: 2em;
  height: 2em;
}
.buttons_group {
  margin-top: 2em;
  display: flex;
  width: 25%;
  justify-content: space-between;
}
.home_button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 3em;
  height: 3em;
  border-radius: 100%;
  background-color: #0078aa;
  border: 2px #0078aa solid;
  color: white;
  cursor: pointer;
  outline: none;
}
.home_button:hover {
  background-color: white;
  border: 2px #0078aa solid;
  color: #0078aa;
}
.topbutton {
  position: fixed;
  right: 2em;
  bottom: 2em;
  z-index: 10;
}
.about {
  display: flex;
  height: auto;
  margin: 4em 0;
  align-items: center;
}
.about_img {
  width: 50%;
  margin-left: 4em;
}
.about_content {
  width: 30%;
  margin-left: 1em;
}
.fa-arrow-right {
  width: 0.8em;
  color: #0078aa;
  margin-right: 1em;
}
.about_items {
  display: flex;
  align-items: center;
}
.about_content p {
  font-size: 0.8em;
}
.section_title {
  color: #0078aa;
  margin: 1em 0;
}

.services {
  background-image: url(../img/services_bg.jpg);
  text-align: center;
  background-size: cover;
}
.services h2,
.offers h2 {
  padding-top: 2em;
}
.servises_wrap {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  text-align: left;
  padding: 0 2em;
  padding-bottom: 3em;
}
.service_item {
  width: 25%;
  font-size: 0.8em;
  margin: 1em;
  padding: 1em;
  background-color: #fff;
}

.services .section_title,
.offers .section_title,
.contact_form .section_title {
  color: black;
  font-size: 0.8em;
}
.offers {
  background-image: url(../img/pricing_bg.jpg);
  background-position: center;
  text-align: center;
  background-size: cover;
}
.offers_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4em 8em;
}
.offers_wrap ul {
  list-style: none;
  line-height: 2;
}
.offers_wrap li,
.list_title,
footer {
  font-size: 00.8em;
}
.price {
  font-size: 2em;
  font-weight: 600;
  padding: 1em 0;
}

.offers_item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 30%;
  background-color: #96dcee;
  padding: 2em 1em;
}
.list_title {
  font-style: italic;
  padding-bottom: 1em;
}
.allergy_check,
.dental_care {
  color: #fff;
}
.offers_wrap .eye_check {
  color: #0078aa;
  background-color: #fff;
  border: 2px solid #0078aa;
  height: 28em;
  align-self: stretch;
}
.contact_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
.get_now {
  align-self: center;
  color: #0078aa;
  background-color: #fff;
  border-radius: 10px;
  width: 8em;
  height: 3em;
  border: 2px #0078aa solid;
  margin-top: 2em;
  cursor: pointer;
  outline: none;
  font-weight: 600;
}

.get_now:hover {
  background-color: #0078aa;
  border: 2px white solid;
  color: white;
}

.contact_wrap img {
  width: 49%;
}
.contact_form {
  width: 49%;
  display: flex;
  flex-direction: column;
  padding: 0 4em;
}
.contact_form input {
  padding: 0.5em;
  margin: 0.5em 0;
  border: 0;
  border-bottom: 1px solid #000;
  font-style: italic;
}
.contact_form button {
  width: 15%;
  height: 3em;
  border: 2px #0078aa solid;
  margin-top: 2em;
  cursor: pointer;
  outline: none;
  font-weight: 600;
  color: white;
  background-color: #0078aa;
  border-radius: 10px;
}
.contact_form button:hover {
  background-color: white;
  border: 2px #0078aa solid;
  color: #0078aa;
}
footer {
  display: flex;
  background-color: #363636;
  color: #fff;
  height: 3em;
  justify-content: center;
}
footer p {
  align-self: center;
}

@media (min-width: 768px) and (max-width: 1280px) {
  header .sidebar {
    padding: 1%;
  }
  nav {
    width: 70%;
  }
  .home {
    padding-top: 10%;
  }
  .home_wrap {
    width: 55%;
    padding: 0 1%;
  }
  h1 {
    font-size: 2em;
    margin-bottom: 3%;
  }
  .fa-w-14 {
    width: 1em;
    height: 1em;
  }
  .buttons_group {
    width: 50%;
  }
  .home_button:not(.topbutton) {
    width: 4em;
    height: 4em;
  }
  .topbutton {
    position: fixed;
    right: 2em;
    bottom: 2em;
    z-index: 10;
  }
  .about_img {
    margin-left: 1em;
  }
  .about_content {
    width: 40%;
  }
  .about_content p {
    margin: 0.3em 0 1em;
    font-size: 0.8em;
  }
  .services {
    background-image: url(../img/services_bg.jpg);
    text-align: center;
    background-size: cover;
  }
  h4 {
    margin: 0.5em 0;
  }
  .offers {
    background-image: url(../img/pricing_bg.jpg);
    background-position: center;
    text-align: center;
    background-size: cover;
  }
  .offers_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4em 1em;
  }
  .offers_wrap ul {
    list-style: none;
    line-height: 2;
  }
  .offers_wrap li,
  .list_title,
  footer {
    font-size: 1em;
  }
  .contact_form button {
    width: 30%;
    margin-top: 1em;
    margin-bottom: 1em;
  }
}
@media (max-width: 767px) {
  body {
    text-align: center;
  }
  header .sidebar {
    flex-direction: column;
    text-align: center;
  }
  .logo {
    margin: 1em;
  }
  nav {
    width: 90%;
  }
  .home {
    padding-top: 50%;
    background-size: cover;
    background-position: left;
  }
  .home_wrap {
    width: 100%;
    text-align: center;
  }
  h1 {
    font-size: 4em;
    margin-bottom: 3%;
  }
  .home_text {
    width: 100%;
  }
  .fa-w-14 {
    width: 1em;
    height: 1em;
  }
  .buttons_group {
    width: 80%;
    padding: 10%;
  }
  .home_button:not(.topbutton) {
    width: 4em;
    height: 4em;
  }

  .about {
    flex-direction: column;
  }
  .about_img {
    width: 80%;
  }
  .about_content {
    width: 100%;
    margin: 2em 0;
  }
  .about_items {
    justify-content: center;
    padding: 1em 0;
  }
  .about_content p {
    font-size: 0.8em;
    text-align: center;
    padding: 0 1em;
  }

  .servises_wrap {
    padding: 0;
    padding-bottom: 1em;
  }
  .service_item {
    width: 80%;
    font-size: 1em;
  }

  .offers_wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0em 0em;
  }
  .offers_item {
    width: 80%;
  }

  .contact_wrap {
    flex-direction: column;
  }
  .contact_wrap img {
    width: 100%;
  }
  .contact_form {
    width: 80%;
    padding: 2em 4em;
  }
}
